declare type RingtonType = 'TYPE_ALL' | 'TYPE_RINGTONE' | 'TYPE_NOTIFICATION' | 'TYPE_ALARM';
declare type ResPospose = {
    key: number;
    title: string;
    uri: string;
};
interface RingtoneManagerInterface {
    getRingtones(): ResPospose;
    getRingsByType(type: RingtonType): ResPospose;
    pickRingtone(type: RingtonType): string | null;
    setRingtone(type: RingtonType): string | null;
}
declare const _default: RingtoneManagerInterface;
export default _default;
//# sourceMappingURL=index.d.ts.map